@font-face {
    font-family: 'MADEOkineSansPERSONALUSE';
    src: url("/resources/fonts/MADEOkineSansPERSONALUSE-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'MADEOkineSansPERSONALUSE_bold';
    font-weight: bold;
    src: url("/resources/fonts/MADEOkineSansPERSONALUSE-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'MADEOkineSansPERSONALUSE_light';
    font-weight: lighter;
    src: url("/resources/fonts/MADEOkineSansPERSONALUSE-Light.otf") format("opentype");
}

.navbar-padding-self {
    padding: 0 3%;
}


.sectionForm {
    background: rgba(121, 203, 190, .3);
    background-image: url(../img/banner.png);
    background-size: cover;
    /* <------ */
    background-repeat: no-repeat;
    background-position: top center;
}

.container-text-section-left-mobile {
    display: none;
}

.form-inversiones {
    margin-top: 10em;
    margin-bottom: 10em;
    background: rgb(255, 255, 255);
    min-height: 400px;
    border-radius: 1em;
}

.radio-buttons-monto {
    padding: 0 3em !important;
}

.header-form {
    padding: 0 5em;
    text-align: center;
}

.header-form>.d-flex>h2 {
    color: #131348;
    font-weight: 800;
    font-size: 1.8em;
}

.title-form-inversiones {
    padding: 1em 3em;
    color: #131348;
}

.label-monto-invertir {
    font-size: 18px !important;
}


.select-type-id {
    background-color: #00006f !important;
    color: white !important;
}

.input-form-inversiones {
    background-color: rgb(194, 172, 214) !important;
    color: #002D74;
    border: none !important;
}


.check-politicas {
    font-size: 18px;
}

#submitForm {
    background: #03e4d9;
    border: none;
    border-radius: .3em;
    font-size: 19px;
    font-weight: 500;
    padding: 5px 15px;
    transition: .2s all;
    color: #002D74;
}

#submitForm:hover {
    background: #e20e5f;
    color: white;
    border: none;
    border-radius: .3em;
    font-size: 19px;
    font-weight: 500;
    padding: 5px 15px;
}

.fondoTituloIzquierda1 {
    background: #00006f;
    font-family: 'MADEOkineSansPERSONALUSE';
}

.fondoTituloIzquierda2 {
    background: #e20e5f;
    font-family: 'MADEOkineSansPERSONALUSE';
}

.title-text-section-left>h3 {
    font-size: 2.8em;
    color: #fff;
    font-weight: 800;

}

.title-text-section-left-2>h3 {
    font-size: 2.8em;
    color: #fff;
    font-weight: 800;
    text-align: center;
}

.title-form-inversiones-mobile {
    display: none !important;
    font-weight: bolder;
}

.title-form-inversiones-mobile>h5 {
    font-weight: bold;
}

.redes-sociales-mobile {
    display: none;
}

.footer-info-mobile {
    display: none !important;
}

.redes-sociales-desktop {
    border-left: solid 3px;
    border-color: #00006f;
    height: 150px;
}

.redes-sociales-desktop>.row>.col>h6 {
    font-size: 15px;
    font-weight: 700;
}

.title-thnks-1 {
    font-size: 5em;
    font-weight: 800;
    margin-bottom: .6em;
}

.title-thnks-2 {
    font-size: 2em;
    font-weight: 600;
    padding: 0 250px !important;
    margin-bottom: 1.8em;
}

.title-thnks-3 {
    font-size: 3em;
    font-weight: 600;
    padding: 0 50px !important;
    margin-bottom: .8em;
}

.thanks-view {
    color: #e20e5f;
    font-size: 3em;
}

.subtitle-text-section-left>h4 {
    font-size: 2.5em;
    text-align: left;
    color: #131348;
}

.text-footer-left {
    padding: 15px;
}

.footer-landing {
    background-color: #000000;
    color: #ffffff;
    padding: 2rem;
    text-align: center;
}

.icons-rs {
    text-align: center;
}

.icons-rs>a {
    text-align: center;
    padding: 0 5px;
    font-size: 25px;
    text-decoration: none;
    color: #e20e5f;
}

.icons-rs>a:hover {
    color: #00006f;
}

.text-info-contacto {
    text-align: right;
}

.font-info-contacto {
    color: #e20e5f;
}

i:hover {
    color: #131348;
}

.info-contact-h-1:hover>.col-2>i {
    color: #131348;
}

.info-contact-h-2:hover>.col-2>i {
    color: #131348;
}

.info-contact-h-3:hover>.col-2>i {
    color: #131348;
}

.info-contact-h-4:hover>.col-2>i {
    color: #131348;
}

.text-footer-prestacapital {
    font-family: 'MADEOkineSansPERSONALUSE';
    color: #00006f;
    text-align: justify;
    font-weight: lighter
}

.block-thnks {
    padding: 0 9em;
}

.thanks {
    padding: 2em 0;
    height: 80vh;
    text-align: center;
    background-color: #131348;
    color: #fff;
}

.txt-title-part-1-white {
    color: #131348 !important;
    background-color: #fff;
}

.header-form>h2:nth-child(1) {
    margin-top: 20px;
    text-align: center;
    font-size: 28px;
    line-height: .4;
    font-weight: bolder;
}

.header-form>h2:nth-child(2) {
    text-align: center;
    line-height: 1.5;
    font-weight: bolder;
}

.title-text-section-left {
    padding: 15px;
    position: absolute;
    bottom: 20%;
}

.title-text-section-left-2 {
    padding: 15px;
    position: absolute;
    bottom: 135px;
}

.opciones-prestamo>.row>div {
    padding-left: 0;
}

#tipo_garantia {
    width: 98.5%;
}

.select-prestamos-options {
    margin: 10px !important;
    width: 97%;
    background: #00006f;
    padding: 10px;
    border-radius: .35em;
    color: white;
}

#chkPoliticas {
    border: solid 1px;
    color: #e20e5f;
    font-size: 25px;
}

body>section>div>div>div.col-xxl-7.col-xl-7.col-lg-7.col-md-12.col-sm-12.col-xs-12.mt-4>div.container.container-text-section-left-mobile>div>div>div>h3 {
    padding: 5px 14px;
    background: #e20e5fa6;
    margin-top: 87px;
    transform: translate(24px, 19px);
    color: white;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

#formInversiones>div:nth-child(1)>div.col-4 {
    padding-right: 0;
}

@media only screen and (max-width: 1400px) and (min-width: 1249px) {
    .title-text-section-left {
        padding: 15px;
        position: absolute;
        bottom: -60px;
    }

    .title-text-section-left-2 {
        padding: 15px;
        position: absolute;
        bottom: -120px;
    }

    .title-text-section-left>h1 {
        font-size: 2.8em;
        color: #fff;
        font-weight: 800;
        text-align: center;
        /* letter-spacing: 5px; */
    }

    .title-text-section-left>h2 {
        font-size: 2.5em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left-2>h4 {
        font-size: 1.35em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left>.txt-title-part-1 {
        font-size: 4em;
    }

    .title-text-section-left>.txt-title-part-2 {
        font-size: 4em;
    }

    .title-thnks-1 {
        font-size: 3.5em !important;
        font-weight: 800 !important;
        margin-bottom: .6em !important;
    }

    .title-thnks-2 {
        font-size: 1.5em !important;
        font-weight: 600 !important;
        padding: 0 250px !important;
        margin-bottom: 1.8em !important;
    }

    .title-thnks-3 {
        font-size: 2.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: .8em;
    }
}

@media only screen and (max-width: 1249px) and (min-width: 1000px) {
    .title-text-section-left {
        padding: 15px;
        position: absolute;
        bottom: -40px;
    }

    .title-text-section-left-2 {
        padding: 15px;
        position: absolute;
        bottom: -120px;
    }

    .title-text-section-left>h1 {
        font-size: 2.2em;
        color: #fff;
        font-weight: 800;
        text-align: center;
        /* letter-spacing: 5px; */
    }

    .title-text-section-left>h2 {
        font-size: 2em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left-2>h4 {
        font-size: 1.1em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left>.txt-title-part-2 {
        font-size: 3em;
    }

    .header-form {
        padding: 0 !important;
    }


    .header-form>.d-flex>h2 {
        font-size: 1.9em;
    }

    .version-desktop>h3 {
        font-size: 1.2em;
    }

    .select-type-id {
        font-size: 13px !important;
    }

    .input-form-inversiones {
        font-size: 13px !important;
    }

    .label-monto-invertir {
        font-size: 16px !important;
    }

    .label-input-monto {
        font-size: 13px;
    }

    .check-politicas {
        font-size: 16px !important;
    }

    .icons-rs>a {
        padding: 2px !important;
    }

    .title-thnks-1 {
        font-size: 3.5em !important;
        font-weight: 800 !important;
        margin-bottom: .6em !important;
    }

    .title-thnks-2 {
        font-size: 1.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: 1.8em !important;
    }

    .title-thnks-3 {
        font-size: 2.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: .8em;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 780px) {
    .title-text-section-left {
        padding: 15px;
        position: absolute;
        bottom: -40px;
        width: 50%;
    }

    .title-text-section-left-2 {
        padding: 15px;
        position: absolute;
        bottom: -120px;
        width: 50%;
    }

    .title-text-section-left>h1 {
        font-size: 2.2em;
        color: #fff;
        font-weight: 800;
        text-align: center;
        /* letter-spacing: 5px; */
    }

    .title-text-section-left>h2 {
        font-size: 2em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left-2>h4 {
        font-size: 1.1em;
        color: #fff;
        font-weight: 800;
        text-align: center;
    }

    .title-text-section-left>.txt-title-part-2 {
        font-size: 3em;
    }

    .header-form {
        padding: 0 !important;
    }


    .header-form>.d-flex>h2 {
        font-size: 1.9em;
    }

    .version-desktop>h3 {
        font-size: 1.2em;
    }

    .select-type-id {
        font-size: 13px !important;
    }

    .input-form-inversiones {
        font-size: 13px !important;
    }

    .label-monto-invertir {
        font-size: 16px !important;
    }

    .label-input-monto {
        font-size: 13px;
    }

    .check-politicas {
        font-size: 16px !important;
    }

    .icons-rs>a {
        padding: 2px !important;
    }

    .title-thnks-1 {
        font-size: 3.5em !important;
        font-weight: 800 !important;
        margin-bottom: .6em !important;
    }

    .title-thnks-2 {
        font-size: 1.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: 1.8em !important;
    }

    .title-thnks-3 {
        font-size: 2.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: .8em;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 990px) {
    .title-text-section-left>.txt-title-part-1 {
        font-size: 2em;
    }

    .title-text-section-left>.txt-title-part-2 {
        font-size: 2em;
    }

    .title-thnks-1 {
        font-size: 3.5em !important;
        font-weight: 800 !important;
        margin-bottom: .6em !important;
    }

    .title-thnks-2 {
        font-size: 1.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: 1.8em !important;
    }

    .title-thnks-3 {
        font-size: 2.5em !important;
        font-weight: 600 !important;
        padding: 0 50px !important;
        margin-bottom: .8em;
    }

}

@media only screen and (max-width: 989px) and (min-width: 0px) {
    .version-desktop {
        display: none !important;
    }

    .header-form {
        display: none !important;
    }

    .title-form-inversiones-mobile {
        display: block !important;
        text-align: center;
        padding: 0.5em 0 0 0 !important;
    }

    .title-form-inversiones-mobile h3 {
        font-size: 1.8em;
        font-weight: 700;
    }

    .select-type-id {
        font-size: .8em !important;
    }

    .input-form-inversiones {
        font-size: .85em !important;
    }

    .radio-buttons-monto {
        padding: 0 3.5em !important;
    }

    .label-input-monto {
        font-size: 14px !important;
    }

    .check-politicas {
        font-size: 15px;
    }

    .text-footer-left {
        display: none;
    }

    .redes-sociales-desktop {
        display: none;
    }

    .redes-sociales-mobile {
        display: block;
        text-align: center;
        font-weight: 600;
    }

    .footer-info-desktop {
        display: none;
    }

    .footer-info-mobile {
        display: inherit !important;
    }

    #footer-info-contacto>div>div>p {
        font-family: 'MADEOkineSansPERSONALUSE';
        font-weight: lighter;
        text-align: center;
    }

    .sectionForm {
        border-radius: 1em 1em 0 0;
    }

    .sectionForm {
        background: rgba(255, 79, 0, .3);
        /* background-color: rgb(255, 79, 0); */
        background-image: linear-gradient(220deg, rgba(255, 79, 3, .4), rgba(255, 79, 3, 0.05), rgba(255, 79, 3, 0), rgba(255, 255, 255, 0.4), rgba(255, 79, 3, .4), rgba(181, 229, 229, 0.248)), url(../img/banner.jpg);
        background-size: contain;
        background-repeat: no-repeat;
    }

    .container-inputs-form {
        font-family: 'MADEOkineSansPERSONALUSE';
        font-weight: bold;
        padding-top: 2em;
    }

    .container-text-section-left-mobile {
        display: block;
    }

    .container-text-section-left-mobile>.row>.d-flex>.col-5>h3 {
        color: white;
        text-align: center;
        font-weight: 600;
    }

    .title-thnks-1 {
        font-size: 2.5em !important;
        font-weight: 800 !important;
        margin-bottom: .6em !important;
    }

    .title-thnks-2 {
        font-size: 1em !important;
        font-weight: 600 !important;
        padding: 0 !important;
        margin-bottom: 1.8em !important;
    }

    .title-thnks-3 {
        font-size: 1.5em !important;
        font-weight: 600 !important;
        padding: 0 !important;
        margin-bottom: .8em;
    }

    .thanks-view {
        color: #00006f;
    }

    .thanks-view-1 {
        transform: translateX(-25px);
        font-size: 3em !important;
    }

    .thanks-view-2 {
        transform: translateX(25px);
        font-size: 3em !important;
    }

    .thanks-view-1:hover {
        color: #fff !important;
    }

    .thanks-view-2:hover {
        color: #fff !important;
    }

    .block-thnks {
        padding: 2em .5em !important;
    }
}

.containerEncabezado {
    font-family: 'MADEOkineSansPERSONALUSE';
    font-weight: bold;
    font-style: normal;
}

.primeraSeccion {
    margin-bottom: 10px;
}

select {
    text-align-last: center;
}

.encabezado {
    font-family: 'MADEOkineSansPERSONALUSE';
}

.topnav {
    margin-top: 10px;
    margin-bottom: 10px;
}

#regForm {
    margin: 0px auto;
    padding: 0px;
    margin: 0;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.tab-active,
.tab-active * {
    /* display: block; */
    -moz-transition: all 0.1s;
    transition: all 1s;
    max-height: 100%;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.4s ease-in 0.1s;

}

.tab-active {
    min-height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.tab-inactive,
.tab-inactive * {
    /* display: none; */
    max-height: 0px;
    padding: 0;
    left: 0;
    visibility: hidden;
    border: none;
    opacity: 0;

}

.amount-box {
    gap: 3px;
    align-items: center;
}

button {
    background-color: rgb(102, 47, 152);
    color: #ffffff;
    border: solid;
    border-radius: 15%;
    padding: 10px 20px;
    font-size: 17px;
    width: fit-content;
    cursor: pointer;
    font-family: 'Galyon';
}

.sim button:hover {
    background-color: rgb(194, 172, 214);
}

#prevBtn {
    background-color: #bbbbbb;
}

.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.slider {
    margin-left: auto;
    margin-right: auto;
    min-height: 280px;
    justify-content: space-around;
}

.step.active {
    opacity: 1;
}

.step.finish {
    background-color: #4caf50;
}

.all-steps {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    display: none;
}

.thanks-message {
    display: none;
}

.slider-col>input.invalid {
    border-color: #db1f1f;
}

form i {
    max-width: 30px;
}

#step-by-step {
    -webkit-box-shadow: 0px 30px 60px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 30px 60px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 30px 60px -10px rgba(0, 0, 0, 0.5);
}

@media (max-width: 950px) {
    #step-by-step {
        padding-left: 10px;
        padding-right: 10px;
    }

    .pasos {
        flex-direction: column;
        align-items: center;
    }

    #iconos-contactenos {
        max-width: 90% !important;
    }

    #title-landing, #title-acordeon, #title-contactenos {
        font-size: 2.5rem !important;
    }

    #title-acordeon, #title-contactenos {
        font-size: 2rem !important;
    }
}

@media (max-width:600px) {
    .amount-box {
        gap: 5px;
    }

    .sim select {
        text-align: center;
        width: 80%;
    }

    .sim .amount button {
        font-size: 19px;
    }

    .slider>* {
        display: block;
    }

    .slider-col {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    .slider-col,
    .slider-col h2 {
        text-align: center;
    }

    #slider3 .slider-row {
        display: block;
    }

    #slider3 .vr {
        display: none;
    }

    #slider3 button {
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
    }

    #result .sim-sm-btn {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    #fine-print {
        display: block;
    }

    #result {
        max-width: 100%;
        padding: 0;
    }

    #result h2 {
        margin: 0;
        text-align: center;
    }
}

p.data {
    text-align: left;
}

p.ingresado {
    text-align: right;
}

.form-check-input:checked {
    background-color: rgb(102, 47, 152) !important;
    border-color: rgb(102, 47, 152) !important;
}

.amount-box>i {
    color: rgb(102, 47, 152);
    margin-bottom: 30px;
    transform: translateY(15px);
    cursor: pointer;
}

#amount-input {
    border-color: rgb(102, 47, 152);
    color: #28336b;
    width: 40%;
    font-size: 15px;
    margin-left: .5em;
    margin-right: .5rem;
}

.fs-small {
    font-size: .8rem;
}

#title-landing {
    font-size: 4rem;
    font-weight: bold;
}

.pasos {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    color: #28336b;
    gap: 60px;
    margin: auto;
    justify-content: center;
}

.card-paso {
    align-items: center;
    background-color: rgb(212 212 212);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 300px;
    min-width: 200px;
    max-width: 300px;
    padding: 2rem 0;
}

.card-paso>.imagen {
    width: 100%;
}

.card-paso>.fila {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.pasos p {
    color: #28336b;
    text-align: center;
    /* width: 70%; */
    align-self: flex-end;
    /* margin-right: 20px; */
    margin: 10px 10px 35px 10px;
    padding: 0 10px;
}

.imagen-card {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

#title-acordeon,
#title-contactenos{
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 3rem;
}

#subtitle-contactenos {
    margin: -2rem auto 0;
    text-align: center;
    max-width: 40%;
}

#title-acordeon::after {
    content: "";
    display: block;
    width: 70%;
    margin: 0 auto;
    height: 5px;
    background-color: rgb(102, 47, 152);
}

#imagen-chica{
    vertical-align: middle;
    max-width: 80%;
    margin: 0 auto;
}

@media (min-width: 750px){
    #imagen-chica {
        max-width: 350px !important;
    }
}

#accordion-section .accordion-button, #accordion-section .accordion-button:not(.collapsed) {
    background-color: #d4d4d4;
    color: black;
    border-radius: 10px;
    box-shadow: initial;
}

#accordion-section .accordion-body::before {
    content: "";
    display: block;
    margin: -1rem 0 1rem 0;
    height: 3px;
    width: 100%;
    background-color: #3d3d3d;
}

#accordion-section .accordion-body {
    text-align: justify;
}

#accordion-section .accordion-button{
    font-weight: bold;
    font-size: 1.2rem;
}

#accordion-section .accordion-button:focus {
    border-color: #d4d4d4;
    box-shadow: initial;
}

#accordion-section .accordion-item{
    margin-bottom: 1rem;
    background-color: #d4d4d4;
    border-radius: 10px;
}

#cta-link a{
    font-size: 1.2rem;
    padding: .7rem 2rem;
    background-color: rgb(102, 47, 152);
    color: #ffffff;
    border-radius: 10px;
}

#accordion-section .accordion-button::after {
    background-image: var(--bs-accordion-btn-icon);
    transform: rotate(90deg);
}

#accordion-section .accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
    transform: rotate(0deg);
}

#iconos-contactenos i:hover {
    color: rgb(102, 47, 152);
}

#iconos-contactenos a {
    color: rgb(102, 47, 152);
    font-size: 4.5rem;
}

#iconos-contactenos {
    margin: .5rem auto;
    text-align: center;
    max-width: 40%;
    display: flex;
    justify-content: space-around;
}